
	
	

input[type=button], input[type=submit], input[type=reset] {
  font: 32px sans-serif;
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 6px 16px;
  text-decoration: none;
  margin: 2px 1px;
  cursor: pointer;
}
input[type=text] {
  font: 28px sans-serif;

}		

#value-opis {
  font: 18px sans-serif;
  background-color: lightgrey;
  border-collapse: collapse;
  empty-cells: show;
  border: 1px solid #7a7;
  }
#value-wartosc {
  font: 32px sans-serif;
  text-align:right;
  background-color: lightgreen;
  width: 140px;
  border-collapse: collapse;
  empty-cells: show;
  border: 1px solid #7a7;
  }
